Page MenuHomeFreeBSD

sfxge: add driver context member with number of transmit queues
ClosedPublic

Authored by arybchik on Feb 16 2015, 6:46 AM.

Details

Reviewers
gnn
Summary

Sponsored by: Solarflare Communications, Inc.

Test Plan

Build tested on head
Driver loaded/unloaded
Multistream TCP traffic tested - all Tx queues work

Diff Detail

Repository
rS FreeBSD src repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

arybchik updated this revision to Diff 3789.Feb 16 2015, 6:46 AM
arybchik retitled this revision from to sfxge: add driver context member with number of transmit queues.
arybchik updated this object.
arybchik edited the test plan for this revision. (Show Details)
arybchik added a reviewer: gnn.
arybchik edited the test plan for this revision. (Show Details)Feb 16 2015, 6:48 AM
arybchik added a subscriber: network.
gnn accepted this revision.Feb 17 2015, 9:44 PM
gnn edited edge metadata.
This revision is now accepted and ready to land.Feb 17 2015, 9:44 PM
arybchik closed this revision.Feb 18 2015, 6:27 AM

Committed to head